<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID89RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T10:15:45+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID89RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T10:15:45+00:00</beginPosition>
          <endPosition>2020-12-26T08:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>Near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>At high altitudes moderate avalanche danger due to fresh drifts</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger prevails above 1800 m due to fresh snowdrifts. This applies mostly to ridgeline terrain in NE-E-S aspects, in isolated cases a small-to-medium size slab avalanche can be triggered even by minimum additional loading. Poor visibility makes avalanche danger assessment on-site more difficult.</avActivityComment>
          <snowpackStructureComment>Along the Northern Alps and on north-facing slopes of the Niedere Tauern there is too little snow for this juncture of the season. Rainfall up to high altitudes plus high temperatures have softened the snowpack. Atop this, 20-25 cm of fresh snow and drifts have been depsited, initially well bonded with the moist old snowpack. But inside the fresh snows are weak layers (snowdrift problem). At high altitudes, far above 2000 m and particularly on north-facing slopes, weak layers are evident inside the old snowpack and in transitions to the old snow (surface hoar, depth hoar).</snowpackStructureComment>
          <wxSynopsisComment>Following a marked drop in temperatures on 24.12, on Christmas Day at 2000 m the temperature will be -8 degrees, with a tendency to drop furether. Moderate to strong northerly winds will prevail. Cloudy skies all day long, the summits will often be shrouded in cloud, visibility poor. Snowfall is anticipated down to low lying areas, in the western region mountains up to 25 cm of fresh snow is expected, less in eastern regions.</wxSynopsisComment>
          <tendencyComment>On Boxing Day, 26.12, the snow showers will round to a close, clouds disperse gradually, but it will remain cold and strong NW winds will be blowing. Snowdrifts persist as the major problem</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-05"/>
    </Bulletin>
    <Bulletin gml:id="RID89RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T10:15:45+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID89RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T10:15:45+00:00</beginPosition>
          <endPosition>2020-12-26T08:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>Ridgeline zones</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger at high altitudes due to fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger prevails above 1800 m due to freshly generated drifts. This applies particularly to ridgeline zones in NE-E-S aspects. In isolated cases, minimum additional loading is sufficient to trigger a small-to-medium sized slab avalanche. Poor visibility makes avalanche risk assessment on-site more difficult.</avActivityComment>
          <snowpackStructureComment>On the southern flank of the Niedere Tauern and southwards therefrom, about 20 cm of fresh snow and drifts lie atop a cohesive, area-wide and stable old snowpack which is moistened up to high altitudes. The fresh snow will initially bond quite well with it. Inside the fresh snow laye&amp;lt;rs are weak layers, however (snowdrift problem). At high altitudes (far above 2000 m) there can be surface hoar between the fresh and the old snow, weakening the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Following a marked drop in temperatures on 24.12. temperatures on Christmas Day will be at -8 degrees at 2000 m, with a tendency to drop further. Moderate to strong northerly winds will prevail. Skies will be cloudy all day long, the summits shrouded in clouds, visibility poor. Snowfall down to low lying areas. In the mountains, 25 cm of fresh snow is expected in western regions, somewhat less in eastern regions.</wxSynopsisComment>
          <tendencyComment>On Boxing Day, the snow showers will come to a close, the clouds gradually disperse. But it will remain cold and strong-velocity NW winds will be blowing. Snowdrifts remain the persistent problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID89RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T10:15:45+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID89RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T10:15:45+00:00</beginPosition>
          <endPosition>2020-12-26T08:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Very few danger zones in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails. Only very seldom in NE aspects at high altitudes are snowdrift patches triggerable as small-sized slab avalanches. Poor visibility makes avalanche risk assessment on-site more difficult.</avActivityComment>
          <snowpackStructureComment>In the rimline ranges, Mürztal and Mürzsteg Alps, the snow is too shallow, the expected amounts of fresh snow too meagre, to be avalanche relevant.</snowpackStructureComment>
          <wxSynopsisComment>Following a marked drop in temperatures on 24.12. temperatures on Christmas Day will be at -8 degrees at 2000 m, with a tendency to drop further. Moderate to strong northerly winds will prevail. Skies will be cloudy all day long, the summits shrouded in clouds, visibility poor. Snowfall down to low lying areas. In the mountains, 25 cm of fresh snow is expected in western regions, somewhat less in eastern regions.</wxSynopsisComment>
          <tendencyComment>On Boxing Day the snow showers will come to a close, the clouds disperse gradually.&amp;nbsp;It will remain cold, strong NW winds will be blowing. Avalanche danger will be low.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
